@charset "utf-8";

#mainArea .mainBox .content {position:relative;}

#mainArea .mainBox .content img {position:absolute; top:0; right:0;}

#mainArea .mainBox .content div {padding-left:10px; overflow:hidden;}
#mainArea .mainBox .content div p {float:left; margin-right:40px; padding-top:12px; color:#41ACC4; font-size:18px; font-weight:bold;}
#mainArea .mainBox .content div ul {float:left; list-style:none; width:560px; padding:10px 30px; border-left:1px solid #dcdcdc;}
#mainArea .mainBox .content div ul li {padding:5px 15px; background:url('/rnd/image/icon01.gif') no-repeat 0 9px;}